﻿@model FInalTest.Models.RatingModels.RatingCreateModel
<div class="row">
    <div class="col-md-4">
        <form asp-action="GetRating" method="post">
            @*<div asp-validation-summary="All" class="text-danger"></div>*@
            <input asp-for="PlaceId" type="hidden" value="@Model.PlaceId">
            <div class="form-group">
                <label asp-for="Mark" class="control-label"></label>
                <select asp-for="Mark" class="form-control" asp-items="Model.MarkSelect"><option selected></option></select>
                <span asp-validation-for="Mark" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>